@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
body{font-family: 'Open Sans', sans-serif;font-size:16px;color:#202020;background-color:#e6e6e6;}
a:link, a:active, a:visited{text-decoration:none;color:#95388f;}
	a:hover{color:orange;}
h1{margin:0 0 15px 0;font-size:24px;font-weight:300;color:#202020;}
h3{margin:0 0 15px 0;font-size:24px;font-weight:300;}
.btn{padding:6px 30px;color:#fff!important;background-color:#95388f;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.btn:hover{color:#202020;background-color:orange;}
.btn_0{padding:15px 20px;border:solid 2px #fff;color:#fff!important;background-color:#95388f;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.btn_0:hover{background-color:orange;}
.btn_1{padding:6px 30px;color:#fff!important;background-color:#848484;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.btn_1:hover{color:#202020;background-color:orange;}
.btn_3{height:15px;padding:6px 10px;color:#202020!important;border:solid 1px #90908f;background-color:#fff;display: inline-block;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.btn_3:hover{color:#202020;background-color:orange;}
.btn_mas{padding:10px 30px;color:#202020;background: url(../images/entorno/ico-mas.png) no-repeat 15px center #dadada;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.btn_mas:hover{color:#202020;background-color:orange;}
.txt9{font-size:9px;}
.txt10{font-size:10px;}
.txt15{font-size:15px;}
.color2{color:#95388f;}
.txt_blanco, .txt_blanco a:link, .txt_blanco a:active, .txt_blanco a:visited{color:#fff;}
	.txt_blanco a:hover{color:orange;}
.txt_gris, .txt_gris a:link, .txt_gris a:active, .txt_gris a:visited{color:#575756;}
	.txt_gris a:hover{color:orange;}
.h2destacado{color:#95388f;padding-bottom:5px;border-bottom:solid 2px #95388f;}
	.h2destacado em{font-size:12px;font-weight:normal;color:#202020;display:block;}
.txt_error{font-size:120px!important; line-height:150px!important;}
input[type=text], textarea{width:auto;padding:5px 8px;border:solid 1px #c7c7c7;background-color:#fff;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
input[type=checkbox]{margin-right:5px!important;}
select{padding:4px 8px;border:solid 1px #c7c7c7;background-color:#fff;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
.input_20x{width:20%!important;}
.input_30x{width:33%!important;}
.input_50x{width:47%!important;}
.input_60x{width:60%!important;}
.input_70x{width:61%!important;}
.input_100x{width:97%!important;}
.select_30x{width:35%!important;}
.label_right15px label{margin-right:15px;}
.break{width:100%;height:10px;float:left;}
.break_gris{width:100%;height:10px;margin:0px 0 15px 0;border-bottom:solid 1px #c2c2c2;float:left;}
.margin_r20{margin-right:20px;}
.floatleft{float:left;}
.floatright{float:right;}
.floatleft_img{margin:10px;float:left;}
.floatright_img{margin:10px;float:right;}
.txtalign_left{text-align:left;}
.txtalign_right{text-align:right;}
.cont50x{width:50%;float:left;}
.list0{width:120px;float:left;margin:0 20px 0 0;padding:0; list-style:none;color:#fff;}
.list1{width:250px;float:left;margin:0 20px 0 0;padding:0; list-style:none;color:#fff;}
	.list1 a:link, .list1 a:active, .list1 a:visited{color:#fff;}
		.list1 a:hover{color:orange;}
	.list1 li{margin-bottom:10px;padding-left:15px;font-size:12px;background: url(../images/entorno/list-footer2.png) no-repeat left 8px;}
	.list1 .detalle{font-size:14px;background: url(../images/entorno/list-footer1.png) no-repeat left 7px;}
header{font-size:12px;}
.cabecera_xtras{width:100%;float:left;background-color:#95388f;}
	.cabecera_xtras a:link, .cabecera_xtras a:active, .cabecera_xtras a:visited{color:#fff;text-decoration:none;}
		.cabecera_xtras a:hover{color:#fef69f;}
	.cabecera_xtras section{width:960px;display:block;margin:0 auto;}
	.cabecera_xtras .cont1{width:50%;float:left;}
		.cabecera_xtras .cont1 img{margin:5px 10px 0 0;}
			.cabecera_xtras .cont1 img:hover{background-color:#6b2066;}
	.cabecera_xtras .cont2{position:relative;float:right;text-align:right;}
	.cabecera_xtras .cont2 div{padding-top:8px;float:left;}
.localizador{width:100%;margin-bottom:20px;padding:10px;float:left;color:#fff;text-transform:uppercase;background-color:#95388f;}
	.localizador strong{text-transform:none;}
.idioma{height:33px;float:left;margin-left:15px;padding:0 8px;color:#fff;background-color:#361435;}
	.idioma a{padding-bottom:8px}
	.idioma .marca{background: url(../images/entorno/ico-marca.png) no-repeat center bottom;}
.ico_acceso{padding-left:15px;background: url(../images/entorno/ico-acceso.png) no-repeat left center;}
.ico_desconectar3{padding-left:15px;background: url(../images/entorno/ico-desconectar3.png) no-repeat left center;}
.ico_comentarios{padding-left:22px;background: url(../images/entorno/ico-comentarios.png) no-repeat left center;}
.ico_mas{padding-left:15px;background: url(../images/entorno/ico-mas.png) no-repeat left center;}
.ico_guardar{padding-left:20px;background: url(../images/entorno/ico-guardar.png) no-repeat left center;}
.ico_imprimir{padding-left:20px;background: url(../images/entorno/ico-imprimir.png) no-repeat left center;}
.ico_exportar2{padding-left:20px;background: url(../images/entorno/ico-exportar2.png) no-repeat left center;}
.ico_carpeta3{padding-left:20px;background: url(../images/entorno/ico-carpeta3.png) no-repeat left center;}
.ico_carpetab3{padding-left:20px;background: url(../images/entorno/ico-carpetab3.png) no-repeat left center;}
.ico_calendario{padding-left:20px;background: url(../images/entorno/ico-calendario.png) no-repeat left center;}
.ico_ir{padding:5px 25px 5px 0px;background: url(../images/entorno/ico-ir.png) no-repeat right center;}
.ico_cerrar3{padding:5px 25px 5px 0px;background: url(../images/entorno/ico-cerrar3.png) no-repeat right center;}
.cabecera_datos{width:100%;padding:20px 0;float:left;background-color:#fff;}
	.cab_txt{width:42%;margin-right:2%;float:left;}
	.cab_logos{width:56%;text-align:right;float:left;}
	.cabecera_datos section{width:960px;display:block;margin:0 auto;}
		.cabecera_datos section .item1{width:150px;margin-right:20px;float:left;}
		.cabecera_datos section .item2{width:420px;margin-right:20px;float:left;}
		.cabecera_datos section .item3{width:150px;margin-right:20px;float:left;}
		.cabecera_datos section .item4{width:180px;margin-right:0px;float:left;text-align:right;}
	.cabecera_datos h1{margin:0;font-size:20px;line-height:22px;color:#95388f;}
	.cabecera_datos h2{margin:0;font-size:15px;line-height:17px;font-weight:normal;}
.cabecera_menu{position:relative;width:100%;float:left;background: url(../images/entorno/menu-fondo.png) repeat-x left top #fff;}
	.cabecera_menu nav{width:960px;display:block;margin:0 auto;}
		.cabecera_menu nav ul{margin:0;padding:0;float:left;}
			.cabecera_menu nav ul li{height:25px;margin:0;padding:40px 10px 0 10px;float:left; list-style:none;}
			.cabecera_menu nav ul li a:link, .cabecera_menu nav ul li a:active, .cabecera_menu nav ul li a:visited{text-decoration:none;color:#202020;}
				.cabecera_menu nav ul li a:hover{color:orange;}
	.cabecera_menu nav .marca{background: url(../images/entorno/menu-fondo-marca.png) repeat-x left top;}
.menu_desplegable{position:absolute;z-index:10;margin:0;top:65px;padding:0;background-color:#2c2b2c;}
.menu_desplegable li{min-width:100px;margin:3px 0!important;padding:3px 5px 0px 8px!important;list-style:none;float:none!important;border-bottom:solid 1px #403f40!important;}
.menu_desplegable li a:link, .menu_desplegable li a:active, .menu_desplegable li a:visited{color:#fff!important;}
	.menu_desplegable li a:hover{color:orange!important;}
.cajausuario{position:absolute;width:300px;margin:0;padding:15px 10px 20px 10px!important;top:33px;right:65px;text-align:left;background: url(../images/entorno/color-trans4.png) repeat left top;z-index:20;}
.cajausuario .ico{position:absolute;top:0;left:0;margin:5px;z-index:10;}
.cajausuario .item1{width:140px;float:left;font-size:10px;}
.cajausuario .item2{width:110px;padding-top:10px;float:left;text-align:right;}
.cajausuario p{width:100%;float:left;margin:8px 0 0 15px;}
.cajausuario input{width:245px;color:#fff;border:solid 1px #fff;background-color:#3d3c3d;}
.presentacion{width:100%;height:387px;float:left;background: url(../images/entorno/fondo-home.jpg) no-repeat center top;}
	.presentacion .cont{position:relative;width:960px;display:block;margin:0 auto;}
	.presentacion .cont .extra{position:absolute;left:0;top:200px;min-width:450px;display:block;}
	.presentacion .cont .extra .cont1{margin:0;padding:20px;font-size:20px;line-height:22px;color:#95388f;background: url(../images/entorno/color-trans0b.png) repeat center top;}
	.presentacion .cont .extra .cont2{margin:0;padding:20px;font-size:15px;line-height:22px;color:#fff;background: url(../images/entorno/color-trans1b.png) repeat center top;}
	.presentacion .cont .btn{position:absolute;right:0;top:300px;padding:15px 20px;border:solid 2px #fff;font-size:15px;color:#fff;background-color:#95388f;
							border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
			.presentacion .cont .btn:hover{background-color:orange;}
.fecha{width:100%;}
	.fecha ul{width:auto;margin-top:0;float:right;}
		.fecha ul li{height:34px;margin-left:5px;padding:15px 10px 50px 10px;float:left;text-align:center;color:#202020;list-style:none;background: url(../images/entorno/color-trans0.png) repeat center top;}
			.fecha ul li strong{display:block;font-family:'Open Sans', sans-light;font-size:40px;font-weight:normal!important;color:#95388f;}
.web_align{width:100%;float:left;}
.web_cont{width:960px;display:block;margin:0px auto;}
.contenedor{width:100%;margin-bottom:20px;float:left;}
	.home{width:100%;margin:20px auto;padding:25px 50px;background-color:#fff; text-align:justify;}
		.home h1{margin:0 0 15px 0;font-size:24px;line-height:30px;font-weight:bold;color:#95388f; text-align:left;}
.ponentes{width:100%;margin-top:0px;display:inline-block;}
.ponente{width:45%;margin:2%;padding:10px 20px;display:inline-block;border-left:solid 2px #95388f;font-size:12px!important;}
	.ponente strong{display:block;}
	.ponente em{font-size:10px!important;}
.info{width:100%;min-height:90px;margin-bottom:20px;padding:15px 15px 15px 50px;float:left;color:#fff;background: url(../images/entorno/ico-info.png) no-repeat 10px center #95388f;} 
	.info .item1{width:60%;float:left;}
	.info .item2{width:40%;float:left;padding-top:20px;text-align:right;}
.noticia_item{position:relative;width:100%;margin-bottom:8px;float:left;background-color:#fff;}
	.noticia_item .cont1{width:160px;padding:20px;float:left;color:#fff;background-color:#95388f;}
		.noticia_item .cont1 .numero{margin-top:-10px;display:block;font-size:30px;}
		.noticia_item .cont1 .mes{display:block;font-size:14px;text-transform:uppercase;}
		.noticia_item .cont1 .comentarios{margin-top:30px;display:block;font-size:11px;text-transform:uppercase;}
	.noticia_item .cont2{width:760px;padding:10px;float:left;font-size:12px;color:#575756;}
		.noticia_item .cont2 strong{display:block;font-size:18px;}
		.noticia_item .flecha{position:absolute;right:5px;bottom:5px;}
		.noticia_item .cont2 em strong{display:block;font-size:14px;font-weight:normal;}
.organizadores_pie{padding-left:5px;float:left;}
	.organizadores_pie img{width:184px;height:122px;margin:3px;float:left;}
	.organizadores_pie h3{margin-left:-5px;}
.patrocinadores_pie{padding-left:5px;float:left;}
	.patrocinadores_pie img{width:130px;height:86px;margin:3px;float:left;}
	.patrocinadores_pie h3{margin-left:-5px;}
.colaboradores_pie{padding-left:5px;float:left;}
	.colaboradores_pie img{width:78px;height:60px;margin:3px;float:left;}
	.colaboradores_pie h3{margin-left:-5px;}
.galeria_list{width:725px;padding:25px;float:left;background-color:#fff;}
	.galeria_list img{margin-right:5px;border:solid 2px #d9d9d9;}
	.galeria_list img:nth-child(4){margin-right:0;}
footer{width:100%;padding-top:20px;float:left;border-top:solid 12px #616160;background-color:#2c2b2c;}
footer .web_cont{font-size:0.8em!important;}
 .gotop{width:100%;padding-top:20px;float:left;text-align:right;font-size:12px;color:#fff;}
	.gotop img{margin-left:10px;vertical-align:middle;background-color:#95388f;}
	.gotop img:hover{background-color:orange;}

.lateral_iz{width:725px;margin:0 20px 20px 0;font-size:12px;float:left;}
.lateral_cont{width:100%;margin:0 20px 20px 0;padding:35px;float:left;background-color:#fff;overflow-wrap: break-word;}
	.lateral_cont .pre{width:100%;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:solid 1px #e4e4e4;}

.list_comite{width:100%;margin-bottom:20px;float:left;}
	.list_comite .item{width:100%;margin-bottom:20px;padding-bottom:20px;border-bottom:solid 2px #95388f;float:left;}
		.list_comite .item .cont1{width:70px;height:75px;margin-right:8px;float:left;}
			.list_comite .item .cont1 img{width:70px;height:75px;}
		.list_comite .item .cont2{width:455px;margin-right:10px;float:left;}
			.list_comite .item .cont2 strong{font-size:16px;display:block;}
		.list_comite .item .cont3{width:110px;padding-top:10px;float:left;}
.lateral_der{width:215px;margin-bottom:20px;font-size:12px;float:left;}
.lateral_der nav, lateral_der section{width:100%;float:left;margin-bottom:20px;}
.list2{width:100%;float:left;margin:0 20px 0 0;padding:0; list-style:none;}
	.list2 li{margin-bottom:1px;padding:10px 20px;background-color:#fff;}
		.list2 a:link, .list2 a:active, .list2 a:visited{color:#202020;}
			.list2 a:hover{color:orange!important;}
	.list2 .marca{background-color:#95388f;}
		.list2 .marca a:link, .list2 .marca a:active, .list2 .marca a:visited{color:#fff;}
			.list2 .marca a:hover{color:#fef69f!important;}
.noticia_lateral{width:100%;margin-bottom:20px;background-color:#fff;}
	.noticia_lateral .cabecera{width:100%;margin-bottom:10px;float:left;border-bottom:solid 2px #95388f;}
		.noticia_lateral .cabecera .dia{padding:20px;float:left;font-size:24px;font-weight:300;color:#fff;background-color:#95388f;}
		.noticia_lateral .cabecera .mes{padding:30px 0 0 15px;font-size:14px;text-transform:uppercase;float:left;}
		.noticia_lateral .txt{padding:15px;display:block; overflow-wrap: break-word;}
			.noticia_lateral .txt strong{margin-bottom:5px;display:block;font-size:16px;}
		.noticia_lateral .icono{width:100%;padding:0 15px 15px 0;text-align:right;display:block;}
.comite_detalle{}
	.comite_detalle .foto_personal{width:170px;margin:0 10px 10px 0;padding:10px;float:left;font-size:10px;font-style:italic;background-color:#f2f2f2;}
		.comite_detalle .foto_personal img{height:188px;width:150px;margin-bottom:5px;display:block; }
	.comite_detalle .txt{width:670px;float:left;}
.pagina_xtras{width:100%;margin-top:20px;padding-top:20px;float:left;border-top:solid 2px #95388f;}
	.pagina_xtras .item1{width:50%;float:left;}
	.pagina_xtras .item2{width:50%;text-align:right;float:left;}
		.pagina_xtras .item2 a{margin-left:15px;}
.programa_items{width:100%;margin-bottom:20px;padding-left:2px;float:left;border-bottom:solid 1px #95388f;}
	.programa_items .item{width:56px;height:70px;margin:0 1px 1px 0;padding-bottom:3px;float:left;border:solid 1px #95388f;text-align:center;color:#202020	;}
		.programa_items .item strong{width:56px;height:48px;padding-top:5px;font-size:30px;display:block;border-bottom:solid 1px #95388f;text-align:center;font-weight:300;color:#202020;background-color:#fff;}
		.programa_items .item em{padding-top:3px;display:block; font-style:normal;}
		.programa_items .current{background-color:#8f2d89;}
		.programa_items .current strong{font-weight:900;color:#8f2d89;}
		.programa_items .current em{color:#fff;}
		.programa_items .inactivo{border:solid 1px #e7e7e7;background-color:#fff;}
		.programa_items .inactivo strong{border-bottom:solid 1px #e7e7e7;font-weight:normal;color:#e7e7e7;}
		.programa_items .inactivo em{color:#e7e7e7;}
.programa_month_current{font-weight:900;color:#00493e; border:solid 1px; padding:5px;color:#8f2d89;}
.programa_month{border:solid 1px; padding:5px;}

.tablas{}
	.tablas th{padding:8px 3px;text-align:left;font-weight:bold;color:#8f2d88;border-top:solid 2px #95388f;border-bottom:solid 2px #95388f;}
	.tablas td{padding:5px 3px;border-bottom:solid 1px #c7c7c7;}
	.tablas tr:nth-child(2n){background-color:#f6f6f6;}
	.tablas .btn{margin:2px 0;display:inline-block;}
	.tablas .marca{font-weight:bold;background-color:#dadada!important;}
	.tablas_cabecera th{border-top:none!important;}
	.tablas_linea1{border-bottom:solid 1px #c7c7c7;}
	.tablas_linea2{padding:15px 0;border-top:solid 2px #95388f;border-bottom:solid 2px #95388f;}
.destacado{width:625px;margin-bottom:15px;padding:15px;float:left;background-color:#dcdcdc;}
.pestanas{width:100%;float:left;}
	.pestanas ul{width:100%;margin:0;padding:0;float:left;border-bottom:solid 1px #202020;}
	.pestanas li{margin:0 5px -1px 0;padding:5px 8px;list-style:none;border:solid 1px #fff;border-bottom:solid 1px #202020;float:left;}
	.pestanas ul li input[type=radio]{ vertical-align:middle;}
		.pestanas ul li a:link, .pestanas ul li a:visited, .pestanas ul li a:active{color:#c2c2c2;}
		.pestanas ul li a:hover{color:#95388f;}
	.pestanas .marca{margin:0 5px -1px 0;padding:5px 8px;list-style:none;border:solid 1px #202020;border-bottom:solid 1px #fff;float:left;}
		.pestanas .marca a:link, .pestanas .marca a:visited, .pestanas .marca a:active{color:#202020;}
		.pestanas .marca a:hover{color:#95388f;}
	.pestanas .cont{width:100%;margin:0;padding:10px;float:left;}
.paginacion{width:100%;margin-top:5px;float:left;}
	.paginacion .item1{}
	.paginacion .item2{widht:50%;padding:10px;float:right;}
	.paginacion .item2 a:link{padding:3px 8px;border:solid 1px #95388f;color:#95388f;background-color:#fff;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.paginacion .marca{color:#fff;border:solid 1px #95388f;background-color:#95388f;}
.mapa{width:705px;height:170px;margin:-20px -20px 0 -20px;float:left;}
	.mapa iframe{width:695px;height:150px;}
.alojamiento{width:725px;height:280px;margin:-35px -30px 30px -35px;float:left;}
	.alojamiento img{width:725px;height:280px;}
.noticia_listado{width:100%;padding-bottom:20px;margin-bottom:20px;border-bottom:solid 1px #90908f;float:left;}
	.noticia_listado .cabecera{width:100%;float:left;border-bottom:solid 2px #95388f;}
	.noticia_listado .cabecera .item1{width:160px;height:100px;padding:0px 15px 5px 15px;float:left;color:#fff;font-size:15px;background-color:#95388f;}
	.noticia_listado .cabecera .item1 strong{font-size:50px;font-weight:300;}
	.noticia_listado .cabecera .item2{width:490px;height:100px;padding-left:15px;font-size:18px;line-height:150px;color:#575756;float:left;}
	.noticia_listado .cabecera .item2 strong{display:inline-block; vertical-align:middle; line-height:normal !important; margin-top:-3em;}
	.noticia_listado .contenido{width:100%;float:left;}
	.noticia_listado .xtras{width:100%;text-align:right;float:left;}
.item_interior{width:100%;float:left;}
.buscador{width:480px;height:29px;margin-bottom:20px;padding:4px;border:solid 1px #90908f;float:left;
			border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-0-border-radius:5px;-ms-border-radius:5px;}
	.buscador input{width:440px;padding:0;border:none!important;}
	.buscador img, .buscador2 img{margin:3px 10px 0 0;}
.galeria{width:100%;padding-bottom:15px;float:left;border-bottom:solid 1px #90908f;}
	.galeria img{width:157px;height:108px;margin:1px;border:solid 1px #d9d9d9;}
	.galeria img:hover{border:solid 1px #95388f;}
	.galeria img:nth-child(4){margin-right:0;}
.foto{position:absolute;min-width:400px;padding:15px;background-color:#f2f2f2;}
.foto .cabecera{width:100%;margin-bottom:15px;padding:10px;float:left;color:#fff;background-color:#202020;}
.foto .cabecera .item1{width:50%;float:left;}
.foto .cabecera .item2{width:50%;text-align:right;float:left;}
.foto .contenido{width:auto;padding-bottom:20px;margin-bottom:20px;text-align:center;display:block;border-bottom:solid 2px #95388f;}
.foto .xtras{width:100%;padding:10px;float:left;}
.foto .xtras .item1{width:50%;float:left;}
.foto .xtras .item1 strong{display:block}
.foto .xtras .item2{width:50%;text-align:right;float:left;}
.resumen{width:100%;position:relative;display:inline-block;}
.resumen .floatleft_img{margin-top:0;}
.resumen_btn{position:absolute;right:0;bottom:0;}
.obligatorio, .oblicatorio input[type=checkbox]{border:solid 1px #dbbda9!important;background-color:#f2e5dc!important;}
.obligatorio_iframe { border:solid 3px #dbbda9!important; background-color:red!important;}
.cajamodal {width: 100%;margin-top: 20px;font-size: 12px;}
.pestanas_items {width: 100%;margin: 0;padding: 0;float: left;border-bottom: solid 1px #757575;}
.pestanas_items .marca {border-bottom: solid 1px #fff;background-color: #fff;}
.pestanas_items li {margin-bottom: -1px;padding: 10px 20px;float: left;list-style: none;border: solid 1px #757575;background-color: #d9d9d9;}
.pestanas_cont, .pestanas_cont2 {width: 100%;padding: 15px;float: left;border: solid 1px #757575;border-top: none;}